condenser_api.get_account_reputations
since HF13
Purpose
Gibt eine Liste von Konto-Reputationen zurück. Parameter: account_lower_bound:string; limit:int bis zu 1000
account_lower_bound (string) | limit (int) | |
|---|---|---|
"steemit" | 1 | Abfrage von Konten, die mit "steemit" beginnen, nur ein Ergebnis. |
"a" | 10 | Abfrage von Konten, die mit "a" beginnen, bis zu 10 Ergebnisse. |
Siehe auch: follow_api.get_account_reputations
Parameters
PARAMETERS
json
[
"",
1000
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"steemit",
1
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_account_reputations",
"params": [
"a",
10
],
"id": 1
}'